*{font-family:Microsoft YaHei,Arial,Geneva,"Helvetica Neue",Helvetica,sans-serif;-webkit-font-smoothing:antialiased;word-break: normal;}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{min-width:1200px;background:#fff;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote {margin:0;padding:0;}
body{font-size:12px;color:#555;-webkit-font-smoothing:antialiased;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6,button,dd,dt,dl{margin:0px;padding:0}
h1,h2,h3,h4,h5,h6,button,.btn{clear:both;font-size:14px;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;_display:block;}
form,input,select;,textarea,td,th {font-size:12px;}
img {border:none;vertical-align: bottom;}
em,i{font-style:normal}
li {list-style-type:none;}
button, input {height:auto;-ms-interpolation-mode:bicubic;vertical-align:middle;}
input,textarea,select {padding:6px;}
textarea {background:none repeat scroll 0 0 #fff;resize:none;}
a{color:#555;text-decoration:none;}
a:hover{color:#1b335f;}

@font-face{font-family:'tahoma';src:url('../fonts/tahoma.ttf') format("truetype");font-display:swap;}
@font-face{font-family:'Oswald';src:url('../fonts/Oswald.ttf') format("truetype");font-display:swap;}
@font-face{font-family:"NotoSansSC";src:url("../fonts/NotoSansSC.ttf") format("truetype");font-display:swap;}
@font-face{font-family:"D-DIN";src:url("../fonts/D-DIN.ttf") format("truetype");font-display:swap;}
@font-face{font-family:"HarmonyOS_Sans_SC";src:url("../fonts/HarmonyOS_Sans_SC.ttf") format("truetype");font-display:swap;}
@font-face {font-family:'BOLD';src:url('../fonts/BOLD.ttf') format('truetype');font-weight:400;font-display:swap;}
@font-face {font-family:'REGULAR';src:url('../fonts/REGULAR.ttf') format('truetype');font-weight:400;font-display:swap;}
@font-face {font-family:'Poppins';src:url('../fonts/Poppins-Regular.ttf') format('truetype');font-weight:400;font-display:swap;}
@font-face {font-family:'Swiss721';src:url('../fonts/Swiss721Black.ttf') format('truetype');font-weight:400;font-display:swap;}
@font-face {font-family:'DINEngschriftStd';src:url('../fonts/DINEngschriftStd.ttf') format('truetype');font-weight:400;font-display:swap;}

/**::-webkit-scrollbar {width:6px;border-radius:1.5px;}*/
/**::-webkit-scrollbar-button {display:none;}*/
/**::-webkit-scrollbar-track {background-color:#eee;}*/
/**::-webkit-scrollbar-thumb {background-color:#000;}*/

/*内容初始化*/
.contenttxt{line-height:30px;font-size:14px;color:#111;font-family:"Microsoft YaHei"!important}
.contenttxt img { max-width:88%;margin:15px auto; display:block}
.contenttxt p,.contenttxt span,.contenttxt font,.contenttxt th,.contenttxt td,.contenttxt div,.contenttxt i,.contenttxt em,.contenttxt h1,.contenttxt h2,.contenttxt h3,.contenttxt h4,.contenttxt h5{font-size:16px!important; font-family:"Microsoft YaHei"!important;font-weight:normal!important;text-indent:0px!important;white-space: normal!important}
.contenttxt td{padding-left:15px!important;}

.text-overflow {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.text-overflow2 {overflow: hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.text-overflow3 {overflow: hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;}
.w1120 {margin:auto;width:1120px;clear:both;}
.w1140 {margin:auto;width:1140px;clear:both;}
.w1200 {margin:auto;width:1200px;clear:both;}
.w1280 {margin:auto;max-width:1280px;min-width:1200px;clear:both;}
.w1290 {margin:auto;max-width:1290px;min-width:1200px;clear:both;}
.w1300 {margin:auto;max-width:1300px;min-width:1200px;clear:both;}
.w1320 {margin:auto;max-width:1320px;min-width:1200px;clear:both;}
.w1340 {margin:auto;max-width:1340px;min-width:1200px;clear:both;}
.w1360 {margin:auto;max-width:1360px;clear:both;min-width:1200px;}
.w1380 {margin:auto;max-width:1380px;clear:both;min-width:1200px;}
.w1400 {margin:auto;max-width:1400px;clear:both;min-width:1200px;}
.w1420 {margin:auto;max-width:1420px;clear:both;min-width:1200px;}
.w1440 {margin:auto;max-width:1440px;clear:both;min-width:1200px;}
.w1460 {margin:auto;max-width:1460px;clear:both;min-width:1200px;}
.w1560 {margin:auto;max-width:1560px;width:100%;clear:both;min-width:1200px; padding:0 15px; box-sizing: border-box;}
.w1580 {margin:auto;max-width:1580px;clear:both;min-width:1200px; padding:0 1vw;}
.w1600 {margin:auto;max-width:1600px;width:100%;clear:both;min-width:1200px; padding:0 15px; box-sizing: border-box;}
@media screen and (max-width:1580px){.w1580{padding:0 3vw;}}
.AWF_box {margin: auto;width: 1440px;clear: both;}
.Wrp_p72 {margin:auto;max-width:72%;min-width:1200px;}
.Wrp_p75 {margin:auto;max-width:75%;min-width:1200px;}
.Wrp_p80 {margin:auto;max-width:80%; width:100%; min-width:1200px;}
.Wrp_p82 {margin:auto;max-width:82%; width:100%; min-width:1200px;}
.Wrp_p88 {margin:auto;max-width:88%; width:100%; min-width:1200px;}
.Wrp_p90 {margin:auto;max-width:90%; width:100%; min-width:1200px;}
.Wrp_p92 {margin:auto;max-width:92%; width:100%; min-width:1200px;}
.Wrp_p94 {margin:auto;max-width:1640px; width:94%; min-width:1200px;}
.Wrp_p96 {margin:auto;max-width:96%; width:100%; min-width:1200px;}
.Wrp_P3 {padding:0 3%;}
.Wrp_P5 {padding:0 5%;}
@media screen and (max-width:1320px){.Wrp_P5{ min-width:1200px; padding:0;}}
.Wrp_P6 {padding:0 6%;}
.Wrp_P12 {padding:0 12%;}
@media screen and (max-width:1320px){.Wrp_P12{ min-width:1200px; padding:0 2%;}}
@media(max-width:1460px){
.w1460 {padding:0;margin:auto;width:1200px;}
.AWF_box {padding:0;margin:auto;width:1200px;}
}

.container{margin: 0 auto;width: 1440px;}
@media screen and (max-width:1440px){.container{width:1300px;}}
@media screen and (max-width:1366px){.container{width:1200px;}}

.b1 {height:.1px;font-size:1px;clear:both;width:100%;overflow:hidden}
.b5 {height:5px;font-size:1px;clear:both;width:100%;overflow:hidden}
.b10 {height:10px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b15 {height:15px;font-size:1px;clear:both;width:100%;overflow:hidden}
.b20 {height:20px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b25 {height:25px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b30 {height:30px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b40 {height:40px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b50 {height:50px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b60 {height:60px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b70 {height:70px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b72 {height:72px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b80 {height:80px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b90 {height:90px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b100 {height:100px;font-size:1px; clear:both;width:100%;overflow:hidden}
.b106 {height:106px;font-size:1px; clear:both;width:100%;overflow:hidden}
.m {margin:auto;width:1200px;clear:both; position:relative}
.mt8 {margin-top:8px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25{margin-top:25px}
.mt30{margin-top:30px}

.f_l { float:left;}
.f_r { float:right;}
/*========================================================*/

.HeaderBlank { height:131px;font-size:1px;clear:both;width:100%;overflow:hidden}

.HeaderFixed { background:#fff; height:131px; position:fixed; top:0; left:0; width:100%; z-index:6060; box-shadow:0 0 15px rgb(0 0 0/.2); border-top: 3px solid #1f52a0;}

/*头部样式*/
.HeaderBox {position:fixed;top:0;left:0; width:100%; height:70px;font-size:14px;z-index:6060;padding:0 20px 0 50px;transition:all .25s ease;box-sizing:border-box;}
.HeaderBox.on { background:#fff; box-shadow: 0 0 2px #e6e3e3;}
.HeaderContainer {height:70px;display:flex;align-items:center;}
.HeaderLogo { }
.HeaderLogo img {max-height:60px;}
.HeaderNav { margin-left:auto; display:flex; align-items:center;}
.HeaderNav li {margin:0 25px; font-size:14px;}
.HeaderNav li a { color:#fff; position:relative; display:block; line-height:70px;}
.HeaderNav li.hover a:after,.HeaderNav li:hover a:after {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:2px;background:#fff;border-radius:3px;}
.HeaderNav .HeaderLogin { margin-left:20px;}
.HeaderNav .HeaderLogin a { display:block; width:68px; height:32px; line-height:32px; border-radius:3px; background:#fff; color:#007eff; text-align:center; font-size:14px;}
.HeaderNav .HeaderLogin a:hover {box-shadow:-5px 3px 20px 0 rgb(0 0 0/.06);transition:0.25s;}
.HeaderBox.on .HeaderNav li a { color:#666;}
.HeaderBox.on .HeaderNav li.hover a:after,.HeaderBox.on .HeaderNav li:hover a:after { background:#007eff;}
.HeaderBox.on .HeaderNav li.hover a,.HeaderBox.on .HeaderNav li:hover a { color:#007eff;}
.HeaderBox.on .HeaderNav .HeaderLogin a { background:#007eff; color:#fff;}

/* 顶部Banner*/
.topBanner {position:relative;height:41.5vw;background:#f9fcff;overflow:hidden;}
.bannerBg {position:absolute;bottom:0;left:0;width:41vw;height:30vw;background-image:url("../image/indexBg_qm.png");background-position:left bottom;background-repeat:no-repeat;vertical-align:bottom;}
.roundBig {position:absolute;width:61vw;top:-65%;right:-20%;transform:translate(0,0);transition:0.25s;}
.roundBig img {width:100%;}
.roundMin {position:absolute;width:21vw;right:19vw;bottom:7vw;transform:translate(0,0);transition:0.5s;border-radius:100%;}
.roundMin img {width:100%;}
.topRight {transform:translate(100%,-100%);transition:0.25s;}
.leftBottom {transform:translate(-100%,100%);transition:0.25s;}
.deviceShow {position:absolute;width:39vw;right:12vw;top:10vw;}
.deviceShow img {width:100%;}
.bannerInfo {position:absolute;top:11vw;left:20vw;}
.bannerInfo * {margin:0;}
.bannerInfo h1 {font-size:42px;color:#000;}
.bannerInfo h4 {font-size:22px;margin-top:20px;color:#000;}
.bannerInfo p {margin:26px 0 0 0;font-size:14px;color:#888;}
.bannerInfo .btnBox {margin-top:80px; display:flex;}
.bannerInfo .btnBox a:nth-child(1n+2) { margin-left:15px;}
.BtnA_1 { display:block; width:160px; line-height:48px; background: linear-gradient(90deg, #004eff, #00aeff);border-radius: 3px;font-size:14px; color:#fff!important; text-align:center;cursor:pointer;}
.BtnA_1:hover {box-shadow:-5px 3px 20px 0 rgba(0 48 255/.2);transition:0.25s;}
.BtnA_2 { display:block; width:160px; line-height:46px; background: #fff;border-radius: 3px;border: 1px solid rgb(0 0 0/.06); font-size:14px; color:#007eff!important; text-align:center;cursor:pointer;}
.BtnA_2:hover {box-shadow:-5px 3px 20px 0 rgb(0 0 0/.06);transition:0.25s;}

/*标题样式*/
.indexTit {text-align:center;margin-bottom:50px;}
.indexTit h2 {font-size:34px;font-weight:400;color:#292b32;}
.indexTit p {font-size:18px;color:#88898d;margin-top:20px;}

/*系统优势*/
.AdvantageBox { padding:130px 90px; background:#fff;}
.AdvantageBox ul {margin-top:90px;text-align:center; display:flex; justify-content: space-between;}
.AdvantageBox ul li {width:28.5%;text-align:center;}
.AdvantageBox ul li .image { }
.AdvantageBox ul li .image img {height:192px;}
.AdvantageBox ul li .image:hover {animation:tada 1s;}
.AdvantageBox ul li h3 {font-size:22px;color:#222;margin:30px 0; font-weight:400;}
.AdvantageBox ul li p {font-size:14px;color:#88898d;line-height:24px;}

/*团队服务*/
.TeamService {padding:100px 0;background:#f4f9ff;text-align:center;}
.TeamService ul {display:flex;margin-top:90px;justify-content:center;}
.TeamService ul li {width:32%;background:#fff;padding:40px;text-align:left; margin-right:2%; border-radius:10px;transition:0.25s; box-sizing:border-box;}
.TeamService ul li:nth-child(3n+3) { margin-right:0;}
.TeamService ul li:hover {cursor:pointer;transition:0.25s;box-shadow:0 0 10px #ededed;transform:translateY(-10px);}
.TeamService ul li .image {margin-bottom:18px;}
.TeamService ul li .image img {height:40px;}
.TeamService ul li h3 {margin:18px 0 12px;font-size:18px;font-weight:400;color:#222;}
.TeamService ul li p {font-size:14px;color:#88898d;}

/*精美模板*/
.CaseBox {text-align:center;padding:80px 0;background-color:#fff;}
.CaseSwiperBox { overflow:hidden; display:flex; justify-content:center;}
.CaseSwiper {position:relative;width:1820px;}
.CaseSwiper .swiper-slide-active {opacity:1 !important;}
.CaseSwiper .swiper-slide-active ._image {opacity:1 !important;}
.CaseSwiper .swiper-slide-active ._image:hover {background-position:0 100%;transition:6s;}
.CaseSwiper .swiper-container {width:100%;}
.CaseSwiper .swiper-slide {width:556px;height:364px;background:#fff;border-radius:10px;overflow:hidden;}
.CaseSwiper .swiper-slide ._image {margin-top:-2.5%;box-shadow:0 0 10px #f1f1f1;height:95%;background-position:0 0;background-size:100% auto;background-repeat:no-repeat;transition:0.25s;overflow:hidden;}
.CaseSwiper .swiper-slide img {width:100%;height:100%;object-fit:cover;}
.CaseSwiper .CasePrev,.CaseSwiper .CaseNext {width:52px;height:52px;background:#fff;border-radius:100%;color:#333;transition:0.25s; position:absolute;top: 50%;transform: translate(0, -50%); z-index:66; display:flex; align-items:center; justify-content:center; cursor:pointer;}
.CaseSwiper .CasePrev i,.CaseSwiper .CaseNext i { font-size:26px;}
.CaseSwiper .CasePrev:hover,.CaseSwiper .CaseNext:hover {background-color:#007eff;transition:0.25s;color:#fff;box-shadow:0 0 10px #999;}
.CaseSwiper .CasePrev {left:30%;}
.CaseSwiper .CaseNext {right:30%;}
.CaseSwiper .CaseNext i {transform: translate(4px, 1px);}
.CaseBox .CaseInfo {margin-top:30px;font-size:18px;color:#88898d;}
.CaseBox .CaseBtn {margin-top:50px; display:flex; justify-content:center;}
.CaseBox .CaseBtn a.BtnA_1 { width:200px;}

/*品牌样式*/
.BrandBox {background:#f4f9ff;text-align:center;padding:80px 0;}
.BrandBox ul {display:flex;flex-wrap:wrap;width:1010px;margin:50px auto 0;justify-content:center;}
.BrandBox ul li {background:#fff;width:245px;height:100px;border-radius:6px;transition:.25s;margin-right:10px;margin-top:10px;display:flex;justify-content:center;align-items:center;}
.BrandBox ul li:nth-child(4n+4) {margin-right:0;}
.BrandBox ul li:hover {box-shadow:0 0 10px rgb(209 206 206/.95);transform:translateY(-10px);cursor:pointer;}
.BrandBox ul li img {max-width:100%;max-height:100%;}

/* 底部*/
.FooterBox {border-top:1px solid #ededed;background-color:#fff;}
.FooterTop {padding:50px 50px 50px 58px;display:flex;}
.FooterLeft {width:24.5%;}
.FooterLeft p { font-size:14px; color:#88898d; line-height:30px;}
.FooterLeft p.p_1 { }
.FooterLeft p.p_1 img { float:left; margin:6px 8px 0 0;}
.FooterLeft p.p_1 em { color:#333;}
.FooterLeft p.p_2 { padding-left:92px;}
.FooterLogo {margin-top:10px;margin-bottom:35px;width:180px;}
.FooterLogo img {width:100%;height:auto;}
.FooterInfo {width:51%;border-left:1px solid #ededed;border-right:1px solid #ededed;padding:0 8%;box-sizing:border-box;}
.FooterTit {margin-bottom:20px; }
.FooterTit span {font-size:20px;color:#555;margin:10px 0;}
.FooterTit font {font-size:15px;color:#f90;}
.FooterInfo p {font-size:15px;color:#777;line-height:28px;margin:0;}
.FooterRight {width:24.5%;display: flex;justify-content: flex-end;}
.FooterWeChat {display:inline-block;width:120px;height:120px;border:1px solid #ededed;margin-top:5%;}
.FooterWeChat span {display:inline-block;height:100%;padding:13px;box-sizing:border-box;}
.FooterWeChat span img {width:100%;height:auto;}
.FooterWeChat p {font-size:12px;color:#88898d;text-align:center;margin-top:14px;letter-spacing:0;}
.FooterBottom {height:70px;line-height:70px;padding:0 50px;font-size:14px;color:#d5d5d5;border-top:1px solid #ededed;display:flex;justify-content:space-between;}

/* 在线客服*/
.KefuBox {width:62px;height:186px;position:fixed;right:0;top:50%;margin-top:-93px;z-index:104; box-sizing:border-box;}
.KefuBtn {display:block;width:62px;height:160px;background:url(../image/suspend_bg.png);padding-top:25px;position:absolute;right:0;top:0;z-index:10; cursor:pointer;}
.KefuIcon {display:inline-block;width:32px;height:34px;margin:0 auto;margin-left:22px;text-align:center;}
.KefuIcon img {width:100%;height:100%;animation:blink 1s infinite;}
.KefuBtn p {display:block;font-size:16px;color:#fff;width:16px;margin-left:30px;padding-top:6px;}
.KefuContent {background:url(../image/suspend_c.png);width:352px;height:551px;position:absolute;right:-364px;top:50%;margin-top:-272px;z-index:9;transition:right 0.3s;}
.KefuList {width:100%;}
.KefuTitle {width:196px;background:url(../image/tit_bor.jpg) repeat-x left center;text-align:center;margin:0 auto;margin-top:37px;}
.KefuTitle em {color:#555;font-size:14px;padding:0 15px;background:#fff;}
.KefuList p {display:block;text-align:center;font-size:22px;color:#555;padding-top:15px;}
.KefuList a {display:block;width:56px;height:27px;background:url(../image/QQ.png) no-repeat 8px center #00aeff;background-size:14px;padding-left:28px;border-radius:3px;font-size:12px;color:#fff;line-height:27px;margin:0 auto;margin-top:14px;}
.KefuListAlt {width:320px;height:130px;background-color:#f4fcff;padding-top:24px;margin-left:10px;margin-top:28px;}
.KefuListAlt .KefuTitle {margin-top:0;}
.KefuListAlt .KefuTitle em {background:#f4fcff;}
.KefuWeChat { display:flex; justify-content:center; padding-top:30px;flex-direction: column;text-align: center;align-items: center;}
.KefuWeChat span {display:block;width:80px;height:80px;border:1px solid #ededed;padding:15px;}
.KefuWeChat span img {width:100%;}
.KefuWeChat p {display:block;font-size:12px;color:#555;text-align:center;padding-top:7px;}

@keyframes blink {0% {opacity:0;}
50% {opacity:100;}
100% {opacity:0;}
;}

.MHeadTop { display:none;}
.MHeaderNavMask { display:none;}
.MHeaderNav { display:none;}

.MCaseBox { display:none;}
.MKefuBox { display:none;}

/*移动端响应式样式*/
@media screen and (max-width:768px) {

@media screen and (max-width:320px){html{font-size:42.67px;font-size:13.33333vw}}
@media screen and (min-width:321px) and (max-width:31.2rem){html{font-size:48px;font-size:13.33333vw}}
@media screen and (min-width:361px) and (max-width:375px){html{font-size:50px;font-size:13.33333vw}}
@media screen and (min-width:376px) and (max-width:393px){html{font-size:52.4px;font-size:13.33333vw}}
@media screen and (min-width:394px) and (max-width:412px){html{font-size:54.93px;font-size:13.33333vw}}
@media screen and (min-width:413px) and (max-width:414px){html{font-size:55.2px;font-size:13.33333vw}}
@media screen and (min-width:415px) and (max-width:480px){html{font-size:64px;font-size:13.33333vw}}
@media screen and (min-width:481px) and (max-width:5.8rem){html{font-size:72px;font-size:13.33333vw}}
@media screen and (min-width:541px) and (max-width:6.8rem){html{font-size:85.33px;font-size:13.33333vw}}
@media screen and (min-width:641px) and (max-width:720px){html{font-size:96px;font-size:13.33333vw}}
@media screen and (min-width:721px) and (max-width:768px){html{font-size:102.4px;font-size:13.33333vw}}
@media screen and (min-width:769px){html{font-size:102.4px;font-size:13.33333vw}}
@media screen and (min-width:769px){html{font-size:102.4px}}

body {min-width: 100%;}
.w1200 {width:100%;}

.HeaderBox { display:none;}

.MHeadTop { height:.9rem; padding:0 .2rem; position:fixed; left:0; top:0; display:flex; align-items:center; width:100%; box-sizing:border-box; z-index:6060;transition:all .5s ease; }
.MHeadTop.on { background:#fff; box-shadow: 0 0 2px #e6e3e3;}
.MHeadTopLogo { flex:1; overflow:hidden; display:flex;}
.MHeadTopLogo img { max-height:.7rem;}
.MHeadTopMenu { width:.5rem; display:flex; align-items:center; justify-content:center;}
.MHeadTopMenu i { font-size:.44rem; color:#666; font-weight:700;}

.MHeaderNavMask { position:fixed; top:0; left:0; background:rgb(0 0 0/.8); width:100%; height:100%; z-index:6060; transform:translate(-100%,0); display:block;}
.MHeaderNavMask:before { content:'\ea07'; font-family:'iconfont'; position:absolute; top:.2rem; right:.12rem; color:#fff; font-size: .46rem;font-weight: 100;}
.MHeaderNav { position:fixed; top:0; left:0; background:#fff; width:70%; height:100%; z-index:6061; box-sizing:border-box; transition: all .3s ease-out 0s; transform:translate(-100%,0); padding:1.2rem .4rem 0;display:block;}
.MHeaderNavMask.on { transform:translate(0,0);}
.MHeaderNav.on { transform:translate(0,0);}
.MHeaderNav ul li { line-height:1rem; font-size:.3rem; border-bottom:1px solid #eee;}
.MHeaderNav ul li a { color:#333; transform:uppercase;}

.topBanner {height: 6rem;}
.deviceShow { display:none;}
.roundBig {top: -34%;}
.roundBig img { opacity:.4;}
.roundMin {bottom: auto; top: 17%;}
.roundMin img { opacity:.4;}
.bannerInfo {position:absolute;top:1.5rem;left:.4rem;right:.4rem;}
.bannerInfo h1 {font-size:.36rem;}
.bannerInfo h4 {font-size:.24rem;margin-top:.2rem;}
.bannerInfo p {margin:.4rem 0 0 0;font-size:.22rem;}
.bannerInfo .btnBox {margin-top:.8rem;}
.bannerInfo .btnBox a:nth-child(1n+2) { margin-left:4%;}
.BtnA_1 { display:block; width:48%; line-height:.76rem; background: linear-gradient(90deg, #004eff, #00aeff);border-radius: 3px;font-size:14px; color:#fff!important; text-align:center;cursor:pointer;}
.BtnA_2 { display:block; width:48%; line-height:.76rem; background: #fff;border-radius: 3px;border: 1px solid rgb(0 0 0/.06); font-size:14px; color:#007eff!important; text-align:center;cursor:pointer;}

.indexTit {margin-bottom:.4rem;}
.indexTit h2 {font-size:.38rem;}
.indexTit p {font-size:.22rem;margin-top:.2rem;}

.AdvantageBox { padding:.9rem .5rem; border-top: 6px solid #ededed;}
.AdvantageBox ul {margin-top:.9rem;display:block;}
.AdvantageBox ul li {width:100%; padding:.6rem .5rem; box-sizing:border-box;}
.AdvantageBox ul li:nth-child(1n+2) { border-top: 1px solid #ededed;}
.AdvantageBox ul li .image img {height:1.4rem;}
.AdvantageBox ul li h3 {font-size:.26rem;margin:.3rem 0;}
.AdvantageBox ul li p {font-size:.22rem;line-height:.5rem;}

.TeamService {padding:.9rem .5rem;background:#fff;border-top: 6px solid #ededed; box-sizing:border-box;}
.TeamService ul {display:block;margin-top:0;}
.TeamService ul li {width:100%;padding:.4rem;text-align:left; margin-right:0; border-radius:0;}
.TeamService ul li:nth-child(1n+2) { border-top: 1px solid #ededed;}
.TeamService ul li .image {margin-bottom:0;}
.TeamService ul li .image img {height:.6rem;}
.TeamService ul li h3 {margin:.2rem 0;font-size:.36rem;}
.TeamService ul li p {font-size:.24rem;color:#88898d;}

.CaseBox { display:none;}

.MCaseBox { display:block;padding:.9rem .2rem;background:#fff;border-top: 6px solid #ededed;}
.MCaseBox ul { display:flex;flex-wrap:wrap;}
.MCaseBox ul li { width:48.5%; margin-right:3%;box-shadow: 0 3px 10px 0 rgb(0 0 0/.12);border-radius: 18px;}
.MCaseBox ul li:nth-child(2n+2) { margin-right:0;}
.MCaseBox ul li:nth-child(1n+3) { margin-top:4%;}
.MCaseBox ul li img { width:100%;}

.MCaseBtn { margin-top:.6rem; display:flex; justify-content:center;}
.MCaseBtn a.BtnA_1 { width:100%;}

.BrandBox {background:#f4f9ff;padding:.9rem .2rem; border-top: 6px solid #ededed;}
.BrandBox ul {display:flex;flex-wrap:wrap;width:100%;margin:.4rem auto 0;}
.BrandBox ul li {width:23.5%;height:auto;margin-right:2%;}
.BrandBox ul li:nth-child(4n+4) {margin-right:0;}

.FooterTop { display:none;}
.FooterBottom {height:auto;line-height:.4rem;padding:.2rem;font-size:.24rem;border-top:1px solid #ededed;display:block; background:#eee;}

.KefuBox { display:none;}

.MKefuBox {position: fixed;z-index: 6060;right: .2rem;bottom: 12%; display:block;}
.MKefuBox ul { }
.MKefuBox ul li { margin-top:.3rem;}
.MKefuBox ul li a { display:flex; align-items:center; justify-content:center; border-radius:50%; width:1rem; height:1rem;}
.MKefuBox ul li a img { width:.48rem;}
.MKefuBox ul li.li_1 a { background:#0093ff;}
.MKefuBox ul li.li_1 a img { width:.38rem;}
.MKefuBox ul li.li_2 a { background:#14b969;}
.MKefuBox ul li.li_3 a { background:#464646;}

}

















